[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Graph' (#rtl)

# SetAspectRatio

Set aspect ration of the screen

## Declaration

Source position: graphh.inc line 801

`procedure SetAspectRatio(`
`Xasp: Word;`
`Yasp: Word`
`);`

## Description

Sets the aspect ratio of the current screen to Xasp/Yasp.

## Errors

None

## See also

InitGraph |  | Initialize grpahical system
GetAspectRatio |  | Return screen resolution

Documentation generated on: Feb 26 2014